# This file created by conda-build 3.28.3
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Wed Jan 17 12:28:20 2024
# ------------------------------------------------

package:
  name: absl-py
  version: 2.1.0
source:
  sha256: 7820790efbb316739cde8b4e19357243fc3608a152024288513dd968d7d959ff
  url: https://pypi.io/packages/source/a/absl-py/absl-py-2.1.0.tar.gz
build:
  noarch: python
  number: '0'
  script: /home/conda/feedstock_root/build_artifacts/absl-py_1705494584803/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/bin/python
    -m pip install . -vv --no-deps --no-build-isolation
  string: pyhd8ed1ab_0
requirements:
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - bzip2 1.0.8 hd590300_5
    - ca-certificates 2023.11.17 hbcca054_0
    - ez_setup 0.9 py_0
    - ld_impl_linux-64 2.40 h41732ed_0
    - libexpat 2.5.0 hcb278e6_1
    - libffi 3.4.2 h7f98852_5
    - libgcc-ng 13.2.0 h807b86a_3
    - libgomp 13.2.0 h807b86a_3
    - libnsl 2.0.1 hd590300_0
    - libsqlite 3.44.2 h2797004_0
    - libuuid 2.38.1 h0b41bf4_0
    - libxcrypt 4.4.36 hd590300_1
    - libzlib 1.2.13 hd590300_5
    - ncurses 6.4 h59595ed_2
    - openssl 3.2.0 hd590300_1
    - pip 23.3.2 pyhd8ed1ab_0
    - python 3.12.1 hab00c5b_1_cpython
    - readline 8.2 h8228510_1
    - setuptools 69.0.3 pyhd8ed1ab_0
    - tk 8.6.13 noxft_h4845f30_101
    - tzdata 2023d h0c530f3_0
    - wheel 0.42.0 pyhd8ed1ab_0
    - xz 5.2.6 h166bdaf_0
  run:
    - python >=3.7
test:
  commands:
    - pip check
  imports:
    - absl
    - absl.flags
  requires:
    - pip
about:
  dev_url: https://github.com/abseil/abseil-py
  doc_url: https://abseil.io/docs/
  home: https://github.com/abseil/abseil-py
  license: Apache-2.0
  license_family: Apache
  license_file: LICENSE
  summary: Abseil Python Common Libraries, see https://github.com/abseil/abseil-py.
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: azure_20240117.2.1
  recipe-maintainers:
    - ocefpaf
  remote_url: https://github.com/conda-forge/absl-py-feedstock
  sha: 98abad4cd1ae4e946bd70eaa7d4ff00863d42171
